Subject: OS2 faqs??

From: [email-masked] (Heintje Sujanto)
Date: 25 Dec 1994 08:46:24 GMT

Hi, I just get the OS2 complimentary CD ROM without any instalation guide.
I tried to install it, but I failed.

My problems are:
- I used Diamond speedstar pro video driver, after I run Disk 1, the OS2
picture in my monitor become three, and my monitor sounded a high frequency
sound.  I install the OS2 driver, but it did the same thing.

- I turn of my monitor while the Disk 1 loading the installation program.  
Then when it stop loading, I turn on the monitor, and the screen show some
information that says put OS2 CD-rom in the cd rom and press enter.  But 
the computer seemed doesn't recognize my cdrom.  So I failed again.  By the
way the CDrom that I had is the one from SoundBlaster packages.

Is there any faqs on how to install OS2?  Or may be someone can help me solve
this problem?  
Please send any information to [email-masked]
Thank in advance for all the information provided.
Heinz.